Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2233182 - Review Request: golang-modernc-ebnfutil - Provides some utilities for messing with EBNF grammars
Summary: Review Request: golang-modernc-ebnfutil - Provides some utilities for messing...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2231928 2233184
TreeView+ depends on / blocked
 
Reported: 2023-08-21 16:19 UTC by W. Michael Petullo
Modified: 2023-08-30 02:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-30 02:34:14 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description W. Michael Petullo 2023-08-21 16:19:25 UTC
Spec URL: https://www.flyn.org/SRPMS/golang-modernc-ebnfutil.spec
SRPM URL: https://www.flyn.org/SRPMS/golang-modernc-ebnfutil-1.1.0-1.fc38.src.rpm
Description: Provides some utilities for messing with EBNF grammars
Fedora Account System Username: mikep

Comment 1 Robert-André Mauchin 🐧 2023-08-26 12:16:38 UTC
- License ok
- Latest version packaged
- Builds in mock
- Checks pass
- No rpmlint errors
- Conforms to Go Packaging Guidelines

Package approved.

Please:
 - add commit rights to go-sig after requesting the repo
 - add the package to Koschei in the go-sig group on all branches you are building
 - add the package to release-monitoring.org even if it does not release version

Comment 2 Fedora Admin user for bugzilla script actions 2023-08-27 13:57:14 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-modernc-ebnfutil

Comment 3 Fedora Update System 2023-08-30 02:32:47 UTC
FEDORA-2023-1ff7e18207 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1ff7e18207

Comment 4 Fedora Update System 2023-08-30 02:34:39 UTC
FEDORA-2023-1ff7e18207 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.